RubyGems Navigation menu

pdk-akerl 1.9.1.1

A CLI to facilitate easy, unified development workflows for Puppet modules.

Versions:

  1. 1.14.0.1 - October 30, 2019 (119 KB)
  2. 1.9.1.1 - March 08, 2019 (89 KB)
  3. 1.8.0.1 - January 04, 2019 (87.5 KB)
Show all versions (4 total)

Runtime Dependencies (16):

  • bundler >= 1.15.0, < 3.0.0
  • childprocess ~> 0.7.1
  • cri ~> 2.10.1
  • deep_merge ~> 1.1
  • diff-lcs = 1.3
  • ffi ~> 1.9.0
  • gettext-setup ~> 0.24
  • hitimes = 1.3.0
  • json_pure ~> 2.1.0
  • json-schema = 2.8.0
  • minitar ~> 0.6.1
  • net-ssh ~> 4.2.0
  • pathspec ~> 0.2.1
  • tty-prompt = 0.13.1
  • tty-spinner = 0.5.0
  • tty-which = 0.3.0
  • Owners:

    Authors:

    • Puppet, Inc.

    SHA 256 checksum:

    0084f1e472e0468916b426e228e53c781bebf3dfc34de9d604f921e879797618

    Total downloads 4,988

    For this version 2,194

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.3.0

    Links: